Hi,
I have a cheap Vodafone 858 Smartphone running Android 2.2 (Froyo) and, when trying to install Myremote from the Android Market I get an error stating that the application is not compatible with my phone. Anyone knows why? Is there any workaround on this?
Thanks!